.tabBar {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    background-image: linear-gradient( #FBB336, #FAEC1E);
    height: 75px;
    width: 100%;
    padding: 26px 0;
    .tabBlock {
        width: fit-content;
        display: flex;
        flex-direction: row;
        img {
            height: 25px;
            width: 30px;
        }
        .active {
            width: 45px;
            height: 45px;
        }
        p {
            color: #2b0055;
            position: relative;
            top: -16px;
            left: 16px;
        }
    }
    // .tabBlock:nth-child(1) {
    //     margin-top: -10px;
    //     img {
    //         height: 40px;
    //     }
    // }
    // .tabBlock:nth-child(2) {
    //     margin-top: -15px;
    //     margin-left: -25px;
    //     img {
    //         height: 45px;
    //     }
    // }
}

.hideBlock {
    display: none;
}